{
    "version": "0.4",
    "title": "FAQ",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "184ef95",
            "settings": {
                "background_background": "classic",
                "background_position": "initial",
                "background_size": "cover",
                "background_overlay_background": "gradient",
                "padding": {
                    "unit": "px",
                    "top": "250",
                    "right": "0",
                    "bottom": "150",
                    "left": "0",
                    "isLinked": false
                },
                "background_ypos": {
                    "unit": "%",
                    "size": 90,
                    "sizes": []
                },
                "__globals__": {
                    "background_overlay_color": "",
                    "background_color": "",
                    "background_color_b": "globals\/colors?id=5503905",
                    "background_overlay_color_b": "globals\/colors?id=5503905",
                    "shape_divider_bottom_color": "globals\/colors?id=5503905"
                },
                "background_overlay_color_b": "#FFFFFF",
                "background_attachment": "scroll",
                "background_repeat": "no-repeat",
                "background_bg_width": {
                    "unit": "%",
                    "size": 80,
                    "sizes": []
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "250",
                    "right": "20",
                    "bottom": "150",
                    "left": "20",
                    "isLinked": false
                },
                "margin": {
                    "unit": "px",
                    "top": "0",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "background_overlay_position": "center left",
                "background_overlay_repeat": "no-repeat",
                "jet_sticky_section_sticky": "",
                "jet_sticky_section_sticky_visibility": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "jet_sticky_section_sticky_z_index": "",
                "jet_sticky_section_sticky_max_width": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_margin": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_background_background": "",
                "jet_sticky_section_sticky_background_color": "",
                "jet_sticky_section_sticky_background_color_stop": {
                    "unit": "%",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                "jet_sticky_section_sticky_background_color_b_stop": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_type": "linear",
                "jet_sticky_section_sticky_background_gradient_angle": {
                    "unit": "deg",
                    "size": 180,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_position": "center center",
                "jet_sticky_section_sticky_background_image": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_tablet": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_mobile": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_position": "",
                "jet_sticky_section_sticky_background_position_tablet": "",
                "jet_sticky_section_sticky_background_position_mobile": "",
                "jet_sticky_section_sticky_background_xpos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_attachment": "",
                "jet_sticky_section_sticky_background_repeat": "",
                "jet_sticky_section_sticky_background_repeat_tablet": "",
                "jet_sticky_section_sticky_background_repeat_mobile": "",
                "jet_sticky_section_sticky_background_size": "",
                "jet_sticky_section_sticky_background_size_tablet": "",
                "jet_sticky_section_sticky_background_size_mobile": "",
                "jet_sticky_section_sticky_background_bg_width": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_tablet": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_mobile": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_video_link": "",
                "jet_sticky_section_sticky_background_video_start": "",
                "jet_sticky_section_sticky_background_video_end": "",
                "jet_sticky_section_sticky_background_play_once": "",
                "jet_sticky_section_sticky_background_play_on_mobile": "",
                "jet_sticky_section_sticky_background_privacy_mode": "",
                "jet_sticky_section_sticky_background_video_fallback": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                    "horizontal": 0,
                    "vertical": 0,
                    "blur": 10,
                    "spread": 0,
                    "color": "rgba(0,0,0,0.5)"
                },
                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                "jet_sticky_section_sticky_transition": {
                    "unit": "px",
                    "size": 0.1,
                    "sizes": []
                },
                "content_width": {
                    "unit": "px",
                    "size": 1200,
                    "sizes": []
                },
                "shape_divider_bottom_height": {
                    "unit": "px",
                    "size": 200,
                    "sizes": []
                },
                "background_overlay_size": "cover",
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                },
                "css_filters_brightness": {
                    "unit": "px",
                    "size": 200,
                    "sizes": []
                },
                "css_filters_contrast": {
                    "unit": "px",
                    "size": 60,
                    "sizes": []
                },
                "css_filters_saturate": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "padding_mobile": {
                    "unit": "px",
                    "top": "200",
                    "right": "15",
                    "bottom": "150",
                    "left": "15",
                    "isLinked": false
                },
                "background_color_stop": {
                    "unit": "%",
                    "size": 60,
                    "sizes": []
                },
                "background_color_b": "#FFFFFF",
                "background_color_b_stop": {
                    "unit": "%",
                    "size": 60,
                    "sizes": []
                },
                "background_gradient_angle": {
                    "unit": "deg",
                    "size": 110,
                    "sizes": []
                },
                "shape_divider_bottom": "tilt",
                "shape_divider_bottom_flip": "yes",
                "background_image": {
                    "url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/closeup-of-map-and-model-airplane-background-the-sea-1.jpg",
                    "id": 289,
                    "alt": "Closeup of map and model airplane background the sea",
                    "source": "library"
                },
                "background_overlay_color": "#FD370CF2",
                "background_overlay_color_stop": {
                    "unit": "%",
                    "size": 63.5,
                    "sizes": []
                },
                "background_overlay_color_b_stop": {
                    "unit": "%",
                    "size": 63.5,
                    "sizes": []
                },
                "background_overlay_gradient_angle": {
                    "unit": "deg",
                    "size": 110,
                    "sizes": []
                },
                "background_overlay_image": {
                    "url": "",
                    "id": "",
                    "alt": "Passport and tickets on map",
                    "source": "library"
                }
            },
            "elements": [
                {
                    "id": "4ea3b3e9",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "background_background": "classic",
                        "background_position": "center center",
                        "background_size": "cover",
                        "background_overlay_background": "classic",
                        "background_overlay_opacity": {
                            "unit": "px",
                            "size": 0.41,
                            "sizes": []
                        },
                        "box_shadow_box_shadow": {
                            "horizontal": 0,
                            "vertical": 10,
                            "blur": 30,
                            "spread": 0,
                            "color": "rgba(0, 0, 0, 0.2)"
                        },
                        "border_radius": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": true
                        },
                        "jet_sticky_column_sticky_enable": "false",
                        "jet_sticky_column_sticky_top_spacing": 50,
                        "jet_sticky_column_sticky_bottom_spacing": 50,
                        "jet_sticky_column_sticky_enable_on": [
                            "desktop",
                            "tablet"
                        ],
                        "_inline_size_tablet": 100,
                        "margin": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "margin_tablet": {
                            "unit": "%",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": true
                        },
                        "margin_mobile": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_mobile": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position": "top",
                        "align": "flex-start"
                    },
                    "elements": [
                        {
                            "id": "61b04590",
                            "settings": {
                                "view": "inline",
                                "icon_list": [
                                    {
                                        "text": "Home",
                                        "selected_icon": {
                                            "value": "",
                                            "library": ""
                                        },
                                        "_id": "87fb67a"
                                    },
                                    {
                                        "text": "FAQ",
                                        "selected_icon": {
                                            "value": "fas fa-chevron-right",
                                            "library": "fa-solid"
                                        },
                                        "_id": "379efc0"
                                    }
                                ],
                                "text_indent": {
                                    "unit": "px",
                                    "size": 7,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "25",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_padding": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "12",
                                    "bottom": "5",
                                    "left": "12",
                                    "isLinked": false
                                },
                                "_element_width": "auto",
                                "_background_background": "classic",
                                "_background_color": "#FFFFFF40",
                                "__globals__": {
                                    "text_color": "globals\/colors?id=5503905",
                                    "icon_typography_typography": "globals\/typography?id=45f3d39",
                                    "icon_color": "globals\/colors?id=5503905"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-list",
                            "elType": "widget"
                        },
                        {
                            "id": "1dcf0788",
                            "settings": {
                                "title": "FAQ",
                                "align": "left",
                                "header_size": "h1",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=64780a5",
                                    "title_color": "globals\/colors?id=5503905"
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "animation_duration": "slow",
                                "align_tablet": "left",
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "3ae9e3fc",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1200,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "0",
                    "bottom": "150",
                    "left": "0",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "80",
                    "right": "10",
                    "bottom": "80",
                    "left": "10",
                    "isLinked": false
                },
                "padding_mobile": {
                    "unit": "px",
                    "top": "50",
                    "right": "5",
                    "bottom": "50",
                    "left": "5",
                    "isLinked": false
                },
                "structure": "22",
                "reverse_order_tablet": "reverse-tablet",
                "reverse_order_mobile": "reverse-mobile"
            },
            "elements": [
                {
                    "id": "450ee12e",
                    "settings": {
                        "_column_size": 33,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "jkit_sticky_section": "enabled"
                    },
                    "elements": [
                        {
                            "id": "8818b0e",
                            "settings": {
                                "gap": "no",
                                "background_background": "classic",
                                "margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "padding": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": "35",
                                    "bottom": "35",
                                    "left": "35",
                                    "isLinked": true
                                },
                                "__globals__": {
                                    "background_color": "globals\/colors?id=primary"
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                }
                            },
                            "elements": [
                                {
                                    "id": "f4a256b",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null
                                    },
                                    "elements": [
                                        {
                                            "id": "32166296",
                                            "settings": {
                                                "title": "Our Contact",
                                                "__globals__": {
                                                    "title_color": "globals\/colors?id=5503905",
                                                    "typography_typography": "globals\/typography?id=9077ecf"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "499f3c1e",
                                            "settings": {
                                                "editor": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit tellus luctus mattis.<\/p>",
                                                "__globals__": {
                                                    "text_color": "globals\/colors?id=aa7c9fa"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "33b5da15",
                                            "settings": {
                                                "align": "center",
                                                "text": "Divider",
                                                "color": "#FFFFFF26",
                                                "gap": {
                                                    "unit": "px",
                                                    "size": 2,
                                                    "sizes": []
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "10",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "__globals__": {
                                                    "color": ""
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "divider",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "5ec01755",
                                            "settings": {
                                                "sg_title_before": "Office",
                                                "sg_title_focused": "",
                                                "sg_subtitle_heading": "Lorem ipsum dolor set amet",
                                                "sg_description_enable": "yes",
                                                "sg_description": "Jl. Raya Kuta Chartered No.70 Street, Denpasar - Bali, Indonesia",
                                                "sg_shadow_content": "news",
                                                "sg_separator_enable": "",
                                                "st_title_inline_background": "yes",
                                                "st_title_margin_responsive": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "5",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "__globals__": {
                                                    "st_description_color_responsive": "globals\/colors?id=aa7c9fa",
                                                    "st_description_typography_content_typography_typography": "globals\/typography?id=text",
                                                    "st_title_typography_content_typography_typography": "globals\/typography?id=88159ba",
                                                    "st_title_color_responsive": "globals\/colors?id=5503905"
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "jkit_heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "4e4ab649",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "(+021) 5812 698",
                                                        "selected_icon": {
                                                            "value": "fas fa-phone-alt",
                                                            "library": "fa-solid"
                                                        },
                                                        "_id": "268f762",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "support@adviza.com",
                                                        "selected_icon": {
                                                            "value": "fas fa-envelope",
                                                            "library": "fa-solid"
                                                        },
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        },
                                                        "_id": "d08aab8"
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 12,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "text_indent": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "text_color": "globals\/colors?id=5503905",
                                                    "icon_typography_typography": "globals\/typography?id=c6f6252",
                                                    "text_color_hover": "globals\/colors?id=5503905",
                                                    "icon_color": "globals\/colors?id=accent"
                                                },
                                                "icon_align_tablet": "left"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "14871c40",
                                            "settings": {
                                                "align": "center",
                                                "text": "Divider",
                                                "color": "#FFFFFF26",
                                                "gap": {
                                                    "unit": "px",
                                                    "size": 2,
                                                    "sizes": []
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "10",
                                                    "right": "0",
                                                    "bottom": "10",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "__globals__": {
                                                    "color": ""
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "divider",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "4bead82d",
                                            "settings": {
                                                "title": "Follow My Social Media :",
                                                "__globals__": {
                                                    "title_color": "globals\/colors?id=5503905",
                                                    "typography_typography": "globals\/typography?id=88159ba"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "2da84461",
                                            "settings": {
                                                "social_icon_list": [
                                                    {
                                                        "social_icon": {
                                                            "value": "jki jki-facebook-light",
                                                            "library": "jkiticon"
                                                        },
                                                        "_id": "0fb8cc7"
                                                    },
                                                    {
                                                        "social_icon": {
                                                            "value": "jki jki-twitter-light",
                                                            "library": "jkiticon"
                                                        },
                                                        "_id": "4be5bc7"
                                                    },
                                                    {
                                                        "social_icon": {
                                                            "value": "jki jki-linkedin-light",
                                                            "library": "jkiticon"
                                                        },
                                                        "_id": "147010a"
                                                    },
                                                    {
                                                        "social_icon": {
                                                            "value": "fab fa-youtube",
                                                            "library": "fa-brands"
                                                        },
                                                        "_id": "df2ad14"
                                                    },
                                                    {
                                                        "social_icon": {
                                                            "value": "fab fa-telegram-plane",
                                                            "library": "fa-brands"
                                                        },
                                                        "_id": "c4c6af5"
                                                    }
                                                ],
                                                "align": "left",
                                                "icon_color": "custom",
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 16,
                                                    "sizes": []
                                                },
                                                "icon_padding": {
                                                    "unit": "em",
                                                    "size": 0.8,
                                                    "sizes": []
                                                },
                                                "icon_spacing": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "hover_animation": "shrink",
                                                "__globals__": {
                                                    "icon_primary_color": "globals\/colors?id=accent",
                                                    "hover_secondary_color": "globals\/colors?id=accent",
                                                    "hover_primary_color": "globals\/colors?id=5503905",
                                                    "icon_secondary_color": "globals\/colors?id=5503905"
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "shape": "circle",
                                                "row_gap": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "social-icons",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "196ac24c",
                    "settings": {
                        "_column_size": 66,
                        "_inline_size": null,
                        "margin": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "50",
                            "isLinked": false
                        },
                        "_inline_size_tablet": 100,
                        "margin_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "3becef90",
                            "settings": {
                                "view": "inline",
                                "icon_list": [
                                    {
                                        "text": "FAQ",
                                        "selected_icon": {
                                            "value": "far fa-dot-circle",
                                            "library": "fa-regular"
                                        },
                                        "_id": "87fb67a"
                                    }
                                ],
                                "icon_color": "#FD370C",
                                "text_color": "#FD370C",
                                "text_indent": {
                                    "unit": "px",
                                    "size": 7,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "25",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_padding": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "12",
                                    "bottom": "5",
                                    "left": "12",
                                    "isLinked": false
                                },
                                "_element_width": "auto",
                                "_background_background": "classic",
                                "__globals__": {
                                    "icon_color": "globals\/colors?id=accent",
                                    "text_color": "globals\/colors?id=accent",
                                    "_background_color": "globals\/colors?id=a4ec53c",
                                    "icon_typography_typography": "globals\/typography?id=45f3d39"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-list",
                            "elType": "widget"
                        },
                        {
                            "id": "23791bcd",
                            "settings": {
                                "title": "Get Your All Answer Here",
                                "align": "left",
                                "__globals__": {
                                    "title_color": "globals\/colors?id=primary",
                                    "typography_typography": "globals\/typography?id=secondary"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "2b739d4b",
                            "settings": {
                                "editor": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi.<\/p>",
                                "_padding": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "_padding_tablet": {
                                    "unit": "%",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "_padding_mobile": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=text",
                                    "text_color": "globals\/colors?id=text"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "4e7d8783",
                            "settings": {
                                "title": "General Question",
                                "align": "left",
                                "__globals__": {
                                    "title_color": "globals\/colors?id=primary",
                                    "typography_typography": "globals\/typography?id=9077ecf"
                                },
                                "header_size": "h3"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "4e662c0",
                            "settings": {
                                "sg_accordion_list": [
                                    {
                                        "sg_accordion_list_title": "How long does it take visa to process?",
                                        "sg_accordion_list_content": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud exercitation ullamco.",
                                        "_id": "a5a4939",
                                        "sg_accordion_list_open": ""
                                    },
                                    {
                                        "sg_accordion_list_title": "How can I apply for the tourist visa?",
                                        "sg_accordion_list_content": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud exercitation ullamco.",
                                        "_id": "826f307"
                                    },
                                    {
                                        "sg_accordion_list_title": "What are the visa application documents?",
                                        "sg_accordion_list_content": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud exercitation ullamco.",
                                        "sg_accordion_list_open": "",
                                        "_id": "7c09e23"
                                    },
                                    {
                                        "sg_accordion_list_title": "Where can I do a consultation?",
                                        "sg_accordion_list_content": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud exercitation ullamco.",
                                        "sg_accordion_list_open": "",
                                        "_id": "5359a6c"
                                    }
                                ],
                                "st_title_open_background_background_background": "classic",
                                "st_title_open_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_title_close_background_background_background": "classic",
                                "st_title_close_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_title_padding_responsive": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "20",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "st_title_margin_bottom_responsive": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "st_description_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "40",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "st_border_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "5",
                                    "bottom": "5",
                                    "left": "5",
                                    "isLinked": true
                                },
                                "st_border_boxshadow_box_shadow_box_shadow_type": "yes",
                                "st_border_boxshadow_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 3,
                                    "blur": 15,
                                    "spread": 0,
                                    "color": "rgba(0, 0, 0, 0)"
                                },
                                "__globals__": {
                                    "st_title_typography_content_typography_typography": "globals\/typography?id=88159ba",
                                    "st_title_open_background_background_color": "globals\/colors?id=accent",
                                    "st_title_open_color_responsive": "globals\/colors?id=5503905",
                                    "st_description_color_responsive": "globals\/colors?id=text",
                                    "st_description_typography_content_typography_typography": "globals\/typography?id=text",
                                    "st_title_close_background_background_color": "globals\/colors?id=18f3cfd",
                                    "st_title_close_color_responsive": "globals\/colors?id=primary",
                                    "st_icon_open_color_responsive": "globals\/colors?id=accent",
                                    "st_icon_close_color_responsive": "globals\/colors?id=primary",
                                    "st_title_close_border_border_color": "",
                                    "st_title_open_border_border_color": ""
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "2",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "sg_accordion_style": "shadow",
                                "st_title_open_background_background_color_b": "#F2295B05",
                                "st_title_open_border_border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "1",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_title_open_boxshadow_box_shadow_box_shadow_type": "yes",
                                "st_title_open_boxshadow_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 0,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "st_title_close_color_responsive": "#000000",
                                "st_title_close_border_border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "1",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_title_close_border_border_color": "#E3E3EA",
                                "st_title_close_boxshadow_box_shadow_box_shadow_type": "yes",
                                "st_title_close_boxshadow_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 0,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "st_description_color_responsive": "#797979",
                                "st_icon_close_color_responsive": "#3D3568",
                                "sg_icon_right": {
                                    "value": "jki jki-arrow-up-right-line",
                                    "library": "jkiticon"
                                },
                                "sg_icon_right_active": {
                                    "value": "jki jki-arrow-down-right-line",
                                    "library": "jkiticon"
                                },
                                "st_icon_margin_responsive": {
                                    "unit": "px",
                                    "top": "3",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_icon_open_size_responsive": {
                                    "unit": "px",
                                    "size": 28,
                                    "sizes": []
                                },
                                "st_icon_close_size_responsive": {
                                    "unit": "px",
                                    "size": 28,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_accordion",
                            "elType": "widget"
                        },
                        {
                            "id": "4ded89ed",
                            "settings": {
                                "title": "Payment Question",
                                "align": "left",
                                "__globals__": {
                                    "title_color": "globals\/colors?id=primary",
                                    "typography_typography": "globals\/typography?id=9077ecf"
                                },
                                "header_size": "h3",
                                "_margin": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_margin_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "36e2fc05",
                            "settings": {
                                "sg_accordion_list": [
                                    {
                                        "sg_accordion_list_title": "How much does it cost to apply for a visa?",
                                        "sg_accordion_list_content": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud exercitation ullamco.",
                                        "_id": "a5a4939",
                                        "sg_accordion_list_open": ""
                                    },
                                    {
                                        "sg_accordion_list_title": "How much does it cost to process a lost visa?",
                                        "sg_accordion_list_content": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud exercitation ullamco.",
                                        "sg_accordion_list_open": "",
                                        "_id": "5359a6c"
                                    },
                                    {
                                        "sg_accordion_list_title": "What if I cancel my visa application?",
                                        "sg_accordion_list_content": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud exercitation ullamco.",
                                        "_id": "826f307"
                                    },
                                    {
                                        "sg_accordion_list_title": "How much does an express visa cost?",
                                        "sg_accordion_list_content": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud exercitation ullamco.",
                                        "sg_accordion_list_open": "",
                                        "_id": "7c09e23"
                                    }
                                ],
                                "st_title_open_background_background_background": "classic",
                                "st_title_open_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_title_close_background_background_background": "classic",
                                "st_title_close_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_title_padding_responsive": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "20",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "st_title_margin_bottom_responsive": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "st_description_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "40",
                                    "bottom": "20",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "st_border_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "5",
                                    "bottom": "5",
                                    "left": "5",
                                    "isLinked": true
                                },
                                "st_border_boxshadow_box_shadow_box_shadow_type": "yes",
                                "st_border_boxshadow_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 3,
                                    "blur": 15,
                                    "spread": 0,
                                    "color": "rgba(0, 0, 0, 0)"
                                },
                                "__globals__": {
                                    "st_title_typography_content_typography_typography": "globals\/typography?id=88159ba",
                                    "st_title_open_background_background_color": "globals\/colors?id=accent",
                                    "st_title_open_color_responsive": "globals\/colors?id=5503905",
                                    "st_description_color_responsive": "globals\/colors?id=text",
                                    "st_description_typography_content_typography_typography": "globals\/typography?id=text",
                                    "st_title_close_background_background_color": "globals\/colors?id=18f3cfd",
                                    "st_title_close_color_responsive": "globals\/colors?id=primary",
                                    "st_icon_open_color_responsive": "globals\/colors?id=accent",
                                    "st_icon_close_color_responsive": "globals\/colors?id=primary",
                                    "st_title_close_border_border_color": "",
                                    "st_title_open_border_border_color": ""
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "2",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "sg_accordion_style": "shadow",
                                "st_title_open_background_background_color_b": "#F2295B05",
                                "st_title_open_border_border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "1",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_title_open_boxshadow_box_shadow_box_shadow_type": "yes",
                                "st_title_open_boxshadow_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 0,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "st_title_close_color_responsive": "#000000",
                                "st_title_close_border_border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "1",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_title_close_border_border_color": "#E3E3EA",
                                "st_title_close_boxshadow_box_shadow_box_shadow_type": "yes",
                                "st_title_close_boxshadow_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 0,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "st_description_color_responsive": "#797979",
                                "st_icon_close_color_responsive": "#3D3568",
                                "sg_icon_right": {
                                    "value": "jki jki-arrow-up-right-line",
                                    "library": "jkiticon"
                                },
                                "sg_icon_right_active": {
                                    "value": "jki jki-arrow-down-right-line",
                                    "library": "jkiticon"
                                },
                                "st_icon_margin_responsive": {
                                    "unit": "px",
                                    "top": "3",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_icon_open_size_responsive": {
                                    "unit": "px",
                                    "size": 28,
                                    "sizes": []
                                },
                                "st_icon_close_size_responsive": {
                                    "unit": "px",
                                    "size": 28,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_accordion",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}